Subject: Re: Message from Walmart.com Customer, Ref ID: C16F976CBFE6496B9883E751A2C42FB7 #Ref 2023092300318150
From: Cassie Escalante <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 26 Sep 2023 09:16:44 +0000

Thank you Kyle! That's what I thought but I wanted to make sure.

Thank you for your quick response!

Respectfully,

Cassie Escalante

On Sep 25, 2023 at 10:23 AM, Designer Living Inc. <[email-masked]> wrote:

Hello Cassie-

Thank you for your email. As per product instruction advised , only the removable cover with zipper closure is machine washable. So we would highly suggest that you only wash the removable cover to prevent product damage.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Cassie Escalante

Hello! I purchased the Beautyrest Zuri Faux Fur Weighted Blanket with Removable Blanket Cover, Oversized Blanket 60"x70" Tan, 18lbs and love it! I do have a question that I'm hoping you can answer. The blanket gives washing instructions but the removable weighted interior blanket doesn't have washing instructions. Does this mean it should not be washed? Any assistance you can give would be greatly appreciated! Thank you!

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: C16F976CBFE6496B9883E751A2C42FB7